@charset "utf-8";

.skip_snb_menu {display:none;}

/* 공통 버튼 */
a.down_btn {display:inline-flex;align-items:center;border:1px solid #fff;width:fit-content;height:6rem;font-size:1.8rem;font-weight:500;padding:0 3rem;}
a.down_btn span {padding-right:2rem;}
a.down_btn span i {font-size:2.3rem;}
a.down_btn p img {padding-left:3rem;}
a.down_btn:is(:hover, :active, :focus) {background:#000;border-color:#000;}

/* 비주얼 */
.fs_main_visual {height:100vh;}
.fs_main_visual .vis_slide_box {position:relative;}
.fs_main_visual .vis_slide_box .slides01 {}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide {position:relative;overflow:hidden;padding:0 10rem;}
.fs_main_visual .vis_slide_box .slides01 .main_visual_text {flex-direction:column;z-index:10;width:100%;flex-wrap:wrap;align-items:flex-end;display:flex;justify-content:space-between;}
.fs_main_visual .vis_slide_box .slides01 .main_visual_text div {flex-wrap:wrap;align-items:flex-end;display:flex;justify-content:space-between;height:40vh;width:100%;}
.fs_main_visual .vis_slide_box .slides01 .main_visual_text .sta {opacity:0;transition:4s;font-weight:400;font-family:'SCoreDream', sans-serif;font-size:1.8rem;width:40%;text-align:left;padding-bottom:3rem;}
.fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb {opacity:0;line-height:1.2;transform:translateY(100px);transition:2s;transition-delay:0.5s;font-size:8rem;color:#767676;font-family: 'Fahkwang';font-weight:600;width:60%;text-align:right;padding-bottom:1.5rem;}
.fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb em {color:#000;}
.fs_main_visual .vis_slide_box .slides01 .main_visual_text .down_btn {margin-top:8rem;transform:translateY(100px);opacity:0;transition: 2s;transition-delay: 0.8s;padding:0 2rem;}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide .visual_img {height:60vh;position:relative;overflow:hidden;}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide .visual_img img {transition:transform 5s;height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}

.fs_main_visual .vis_slide_box .slides01 .swiper-slide.swiper-slide-active .sta {opacity:1;transform:translateY(0);}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide.swiper-slide-active .stb {opacity:1;transform:translateY(0);}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide.swiper-slide-active a {opacity:1;transform:translateY(0);}
.fs_main_visual .vis_slide_box .slides01 .swiper-slide.swiper-slide-active .main_visual_text ul {opacity:1;transform:translateY(0);}

/* 컨트롤 */
.fs_main_visual .mvis_controll_box {align-items:center;position:absolute;top:33vh;left:10rem;z-index:9;width:100%;}
.fs_main_visual .mvis_controll_box .swiper-pagination {display:flex;flex-wrap:wrap;align-items:center;}
.fs_main_visual .mvis_controll_box .swiper-pagination .swiper-pagination-bullet {width:7px;height:7px;background:#000;border-radius:100%;margin:0 1rem;}
.fs_main_visual .mvis_controll_box .swiper-pagination .swiper-pagination-bullet:first-child {margin-left:0;}
.fs_main_visual .mvis_controll_box .swiper-pagination .swiper-pagination-bullet-active {background:url('../../images/fs/main/bullet.png') center center no-repeat;width:11px;height:13px;}
    @media only screen and (max-width:1799px){
		.fs_main_visual .vis_slide_box .slides01 .swiper-slide {padding:0 5%;}
		.fs_main_visual .vis_slide_box .slides01 .main_visual_text .sta {font-size:1.5rem;}
		.fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb {font-size:6.5rem;}
		.fs_main_visual .mvis_controll_box {left:5%;}
	}
	@media only screen and (max-width:1399px){
		.fs_main_visual .vis_slide_box .slides01 .main_visual_text div {align-content:flex-end;}
		.fs_main_visual .vis_slide_box .slides01 .main_visual_text .sta {width:100%;padding-bottom:2rem;}
		.fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb {width:100%;text-align: left;}
		.fs_main_visual .mvis_controll_box {left:unset;top:38vh;right:5%;width:100vw;}
		.fs_main_visual .mvis_controll_box .swiper-pagination {justify-content:end;}
	}
	@media only screen and (max-width:1023px){
		
	}
	@media only screen and (max-width:767px){
		.fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb {font-size:4.6rem;padding-right:5rem;word-break:break-word;line-height:1;}
		.fs_main_visual .mvis_controll_box {top:39vh;}
	}
	@media only screen and (max-width:767px){
		.fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb em {display: block;}
	}


/* 컨텐츠 시작 */
.brand {font-size:2rem;letter-spacing:2px;color:#2e1b66;margin-bottom:1rem;border-bottom:3px solid #2e1b66;display:inline-block;font-weight:800;}
.brand em {font-weight:700;font-family:'Pretendard';}
.hero h3 {font-size:6rem;line-height:1.2;font-weight:700;letter-spacing:-0.4rem;}
.hero h3 strong {color:#2e1b66;font-size:7rem;font-weight:800;position:relative;}
.hero h3 strong:before {content:"";display:block;position:absolute;bottom:2rem;right:1px;background:#d5d1e0;width:calc(100% - 0.6rem);height:1.5rem;z-index:-1;}
.hero h3 span {font-weight:400;}
    @media only screen and (max-width:1799px){
		.hero h3 {font-size:5rem;}
	}
    @media only screen and (max-width:1199px){
		.hero h3 {font-size:4rem;}
	}
    @media only screen and (max-width:767px){
		.hero h3 strong {font-size:6rem;}
	}

/* con01 특허소개 */
.con01 {}
.con01 .hero {display:flex;flex-wrap:wrap;align-items:flex-end;padding-bottom:5rem;padding-top:15rem;position:relative;}
.con01 .hero:before {content:"";display:block;position:absolute;top:0;left:50%;height:100%;background:#000;width:1px;}
.con01 .hero-left {width:50%;}
.hero-right {font-size:1.8rem;line-height:1.8;text-align:right;width:50%;height:100%;}
.hero-right p {font-weight:400;font-family: 'SCoreDream';}
.hero-right strong {font-weight:600;font-family: 'SCoreDream';}
.flex-grid {display:flex;flex-wrap:wrap;border-top:1px solid #000;border-bottom:1px solid #000;}
.flex-grid .box {width:25%;display:flex;flex-wrap:wrap;border-left:1px solid #000;}
.flex-grid .box:first-child {border-left:0;}
.flex-grid .box:nth-child(even) {flex-direction: column-reverse;}
.flex-grid .box:nth-child(odd) .item.image {border-bottom:1px solid #000;}
.flex-grid .box:nth-child(even) .item.image {border-top:1px solid #000;}
.item.image {overflow:hidden;min-height:300px;position:relative;width:100%;}
.item.image img {position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);min-height:300px;}
.item.text {padding:3rem;display:flex;flex-direction:column;justify-content:center;min-height:300px;width:100%;text-align:center;}
.item.text h4 {font-size:3rem;margin-bottom:1.5rem;font-family:'Pretendard';font-weight:700;}
.item.text p {font-size:1.6rem;line-height:1.5;margin-bottom:2.5rem;color:#000;font-family:'Pretendard';font-weight:400;}
.main_btn {display:inline-flex;align-items:center;justify-content:center;height:3.5rem;border:1px solid #000;font-size:1.3rem;text-decoration:none;color:#000;transition:all 0.3s ease;padding:0 1.5rem;width:max-content;margin:0 auto;font-weight:700;}
.main_btn i {padding-left:2rem;font-size:1.6rem;}
.main_btn:is(:hover, :active, :focus) {background:#000;color:#fff;border-radius:1rem;}
    @media only screen and (max-width:1799px){
		.hero-right p br {display:none;}
	}
    @media only screen and (max-width:1399px){
		.hero-right p {padding-left:5%;}
		.item.text h4 {font-size:2.5rem;}
		.item.text p {font-size:1.4rem;}
	}
    @media only screen and (max-width:1023px){
		.item.image {min-height:30rem;}
        .item.text {min-height:30rem;}
    }
    @media only screen and (max-width:767px){
		.con01 .hero:before {display:none;}
		.con01 .hero-left {width:100%;}
		.con01 .hero-right {width:100%;}
		.hero-right p {text-align:left;margin-top:2rem;padding-left:0;}
		.flex-grid .box {width:100%;border:0;}
		.flex-grid .box:nth-child(even) {flex-direction:row-reverse;}
		.item.image {width:50%;}
		.item.text {width:50%;}
    }
    @media only screen and (max-width:639px){
		.item.text p br {display: none;}
    }

/* con02 OEM ODM 맞춤 개발 및 생산 */
.con02 {position:relative;background:#fff;padding:15rem 0;text-align:center;border-bottom:1px solid #000;overflow:hidden;}
.con02.fixed {position:fixed;top:0;left:0;width:100%;height:100vh;z-index:20}
.con02 .hero {justify-content:center;text-align:center;margin-bottom:30px}
.con02 .hero h3 {font-size:5rem}
.con02 .brand {margin-bottom:3rem}
.develop_btn {display:inline-flex;justify-content:center;gap:5px 4rem;margin-bottom:4rem;}
.develop_btn a {width:15rem;font-weight:900;display:flex;justify-content:space-between;transition:all .4s;-webkit-transition:all .4s;}
.oem-section {position:relative;height:400px;}
.flow-bg {position:absolute;inset:0;z-index:0;pointer-events:none;display:flex;align-items:center}
.flow-track {display:inline-flex;white-space:nowrap;animation:flowText 50s linear infinite}
.flow-track span {font-size:35rem;font-weight:900;letter-spacing:0.1em;margin-right:6rem;color:#f7f7f7;text-transform:uppercase;user-select:none;font-family:'Pretendard' !important;}
@keyframes flowText {0% {transform:translateX(-50%);}100% {transform:translateX(0);}}
.sticky-wrap {height:100%;overflow:hidden}
.oem-odm {height:100%}
.oem-odm .swiper-slide {height:100%;display:flex;align-items:center}
.oem-odm .inner {display:flex;width:100%;padding:0 6vw;align-items:center}
.oem-odm .left,.oem-odm .right {width:33%;}
.oem-odm .center {width:34%;text-align:center;overflow:hidden;}
.oem-odm img {max-width:100%}
.oem-odm h4 {font-size:6.5rem;line-height:1.3;text-align:left;font-family:'Pretendard';letter-spacing:-5px;font-weight:500;}
.oem-odm h4 strong {color:#2e1b66;font-weight:700;}
.oem-odm p {font-size:4rem;line-height:1.5;text-align:right;font-family:'Pretendard';font-weight:500;letter-spacing:-5px;}
.oem-odm p strong {font-weight:700;}
#oemOdmSwiper {touch-action: auto !important;}
    @media only screen and (max-width:1799px){
		.oem-odm h4 {font-size:5rem;}
		.oem-odm p {font-size:3rem;}
		.hero-right p br {display:none;}
	}
    @media only screen and (max-width:1199px){
		.oem-odm .inner {padding:0 5%;}
		.oem-odm h4 {font-size:4.5rem;}
		.oem-odm p {font-size:2.5rem;letter-spacing:-0.3rem;}
	}
    @media only screen and (max-width:1023px){
		.con02 .hero h3 {font-size:4.5rem}
		.oem-section {height:600px;}
		.oem-odm .inner {flex-wrap:wrap;}
		.oem-odm .left, .oem-odm .right, .oem-odm .center {width:100%;}
		.oem-odm .center {margin:2rem 0;}
		.oem-odm p br {display:none;}
	}
	@media only screen and (max-width:767px){
		.con02 .hero h3 {font-size:4rem;}
		.oem-odm h4 {font-size:3.5rem;}
		.oem-section {height:600px;}
	}

/* con03 상품소개 */
.con03 {padding:15rem 0;min-height:100vh;border-bottom:1px solid #000;overflow-x: hidden;}
.con03 .hero {text-align:center;}
.product-swiper {width:110%;padding:8rem 0;position:relative;margin-left:-5%;}
.product-swiper .swiper-wrapper {display:flex;transition:transform 1s ease;}
.product-swiper .swiper {width:100%;position:relative;overflow:hidden;}
.product-swiper .swiper-slide {text-align:center;transition: opacity 1s ease;opacity:0.3;display:flex;flex-wrap:wrap;flex-direction:column-reverse;border-left:1px solid #ccc;border-top:1px solid #ccc;flex-shrink:0;width: 20% !important;}
.product-swiper .swiper-slide.nodata {width: 100% !important;}
.product-swiper .swiper-slide.nodata p {font-size:2rem;padding:10rem 0 5rem 0;}
.product-swiper .swiper-slide .pro_img {height:25rem;overflow:hidden;position:relative;}
.product-swiper .swiper-slide img {max-width:100%;object-fit:cover;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);/*max-height:100%;*/}
.product-swiper .swiper-slide .pro_box {display:flex;flex-wrap:wrap;align-items:center;height:13rem;padding:0 5rem;}
.product-swiper .swiper-slide .pro_txt {text-align:left;}
.product-swiper .swiper-slide .pro_box .main_btn {margin:0;display:none;}
.product-swiper .swiper-slide-active {opacity:1;flex-direction:column;border-left:0;}
.product-swiper .swiper-slide-active .pro_img {height:38rem;}
.product-swiper .swiper-slide-active .pro_box {justify-content: space-between;padding:2rem 0;height:auto;align-items:flex-end;}
.product-swiper .swiper-slide-active .pro_box .main_btn {display:flex;}
.product-swiper .swiper-slide strong {display:block;margin-top:1rem;font-size:2rem;font-weight:700;text-align:left;}
.product-swiper .swiper-slide .label {font-size:1.4rem;color:#9893ad;text-align:left;border-bottom:2px solid #8276a3;display:inline-block;padding-bottom:2px;}
.product-swiper .arrow {position:absolute;top:45%;transform:translateY(-50%);display:flex;align-items:center;gap:1.2rem;background:none;border:none;cursor:pointer;font-weight:500;letter-spacing:0.05em;color:#000;z-index:10;font-size:1.8rem;}
.product-swiper .prev {left:calc(5% + 5rem);}
.product-swiper .prev img {transform:rotate(180deg);}
.product-swiper .prev p {margin-left:-3rem;}
.product-swiper .next {right:calc(5% + 5rem);}
.product-swiper .next p {margin-right:-3rem;}
.product-swiper .swiper-button-prev,.swiper-button-next {color:#000;width:auto;font-size:1.4rem}
.product-swiper .swiper-button-prev::after,.swiper-button-next::after {display:none}
    @media only screen and (max-width:1023px){
		.product-swiper .swiper-slide .pro_box {padding:0 3rem;}
		.product-swiper .swiper-slide-active .pro_box {padding:1rem 0;height:auto;}
		.product-swiper .swiper-slide-active .pro_box .main_btn {margin-top:1rem;}
		.product-swiper .arrow img {width:4rem;}
		.product-swiper .arrow p {font-size:1.6rem;}
		.product-swiper .prev {left:calc(5% + 5rem);}
		.product-swiper .prev p {margin-left:-2rem;}
		.product-swiper .next {right:calc(5% + 5rem);}
		.product-swiper .next p {margin-right:-2rem;}
	}
    @media only screen and (max-width:767px){
		.product-swiper .swiper-slide {width: 33.33% !important;}
		.product-swiper .arrow {top:43%;}
		.product-swiper .arrow img {width:3rem;}
		.product-swiper .arrow p {font-size:1.4rem;}
		.product-swiper .prev {left:calc(5% + 1rem);}
		.product-swiper .next {right:calc(5% + 1rem);}
	}
	@media only screen and (max-width:579px){
		.product-swiper {width:100%;margin-left:0;}
		.product-swiper .swiper-slide {width: 100% !important;}
		.product-swiper .swiper-slide-active .pro_box {padding:1rem 5rem;}
	}

/* con04 솔루션 */
.con04 {background:url("../../images/fs/main/graph_bg.png") center center repeat;padding:17rem 0;border-bottom:1px solid #000;}
.solution {text-align:center;display:flex;flex-direction:column;align-items:center;margin-bottom:15rem}
.divider {width:1px;height:5rem;background-color:#000;transform:rotate(45deg);margin:2rem auto;text-align:center;}
.solution p {font-size:2rem;font-family:'Pretendard';font-weight:400;}
.solution p span {font-weight:700;font-family:'Pretendard';}
.solution h3 {font-family:'Pretendard';font-size:5rem;line-height:1.4;font-weight:700}
.solution .divider {width:0.1rem;height:6rem;background-color:#000;transform:rotate(30deg);margin-bottom:4rem}
.solution-container {display:flex;gap:10rem;align-items:flex-start}
.con04 .blur-reveal.aos-animate {z-index:0;}
.sticky-side {position:sticky;top:10rem;padding-top:5rem;width:calc(100% - 95rem);padding-left:8%;}
.title-wrap {border-left:5px solid #000;padding-left:3rem;}
.title-wrap h4 {font-size:4rem;line-height:1.2;margin-bottom:4rem;font-weight:400}
.title-wrap h4 strong {font-weight:900;}
.title-wrap p {font-size:1.8rem;color:#000;font-weight:400;}
.scroll-side {width:95rem;}
.card-grid {display:flex;flex-wrap:wrap;gap:0 5rem}
.card {display:flex;flex-direction:column;flex: 1 1 40%;}
.item-2,.item-4 {margin-top:25rem;}
.item-3 {margin-top:-5rem;}
.item-4 {margin-top:20rem;}
.img-box {width:100%;aspect-ratio:4/5;background:#f4f4f4;overflow:hidden;margin-bottom:3rem}
.img-box img {width:100%;height:100%;object-fit:cover}
.text-box {position:relative;padding-bottom:3rem;border-bottom:0.1rem solid #000}
.text-box h5 {font-size:3rem;font-weight:700;margin-bottom:1rem;font-family:'Pretendard';}
.text-box p {font-size:1.5rem;color:#666;line-height:1.2;padding-right:4rem;font-weight:400;font-family:'Pretendard';}
.btn-more {position:absolute;right:0;bottom:-1px;width:4rem;height:4rem;border:1px solid #000;display:flex;align-items:center;justify-content:center;font-size:2.3rem;font-weight:600;}
.btn-more:is(:hover,:active,:focus) {background:#000;color:#fff;}
    @media only screen and (max-width:1799px){
		.sticky-side {width:calc(100% - 80rem);padding-left:0;}
		.scroll-side {width:80rem;}
		.text-box h5 {font-size:2.5rem;}
	}
    @media only screen and (max-width:1399px){
		.sticky-side {width:calc(100% - 70rem);padding-left:0;}
		.scroll-side {width:70rem;}
	}
    @media only screen and (max-width:1023px){
		.sticky-side {width:calc(100% - 60rem);}
		.scroll-side {width:60rem;}
	}
    @media only screen and (max-width:767px){
		.solution h3 {font-size:4rem;}
		.solution h3 br {display:none;}
		.solution-container {flex-wrap:wrap;}
		.sticky-side {width:100%;position: unset;}
		.scroll-side {width:100%;}
		.card {display:flex;flex-direction:column;flex: 1 1 40%;}
		.card-grid {gap:0 3rem;}
		.item-2, .item-4 {margin-top:15rem;}
	}
	@media only screen and (max-width:419px){
		.card {flex: 1 1 60%;}
		.item-2,.item-4 {margin-top:10rem;}
		.item-3 {margin-top:10rem;}
		.item-4 {margin-top:10rem;}
	}

/* con05 제휴사 */
.con05 {width:100%;overflow:hidden;}
.con05-title {text-align:center;padding:15rem 0 5rem;}
.con05-title strong {font-size:12rem;color:#000;font-weight:900;}
.partner-rolling {display:flex;width:100%;}
.partner-track {display:flex;white-space:nowrap;animation:roll 40s linear infinite}
	@keyframes roll {
		0% {
			transform:translateX(0)
		}
		100% {
			transform:translateX(-50%)
		}
	}
.p-card {flex-shrink:0;width:15vw;border-left:1px solid #fff;border-top:1px solid #fff;border-bottom:1px solid #fff;padding:3rem 5rem 4rem 5rem;display:flex;flex-direction:column;justify-content:space-between;min-height:26rem;background:#000;align-content: space-between;transition:all .4s;-webkit-transition:all .4s;}
.p-card:is(:hover, :focus, :active) {background:#2e1b66;}
.logo-box {display:flex;align-items:center;height:10rem;}
.logo-box img {max-width:90%;transition:.5s;-webkit-transition:.5s;filter:brightness(0) invert(1);}
.p-card:is(:hover, :focus, :active) .logo-box img {transform:rotateY(360deg);transition:2s;-webkit-transition:2s;filter:brightness(0) invert(1);}
.p-info {display:flex;justify-content:space-between;align-items:center;color:#fff;font-size:1.5rem;font-weight:600}
	@media only screen and (max-width:1399px){
		.con05-title strong {font-size:8rem;}
	}
	@media only screen and (max-width:1199px){
		.con05-title strong {font-size:6rem;}
	}
	@media only screen and (max-width:1023px){
		.p-card {padding:4rem 2rem 3rem 2rem;}
	}
	@media only screen and (max-width:767px){
		.con05-title strong {font-size:4rem;}
		.con05-title {padding:10rem 0 3rem;}
		.p-card {width:50vw;min-height:25rem;border-top:1px solid #fff;}
		.logo-box img {max-width:80%;}
	}

/* con06 바로가기 */
.con06 {margin:15rem 0;}
.play {width:fit-content;position:relative;}
.play video {display:block;width:100%;height:auto}
.sc_box {position: absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;}
.sc_box .hero {margin-bottom:6rem;}
.sc_box .hero h3 {display:inline-block;width:100%;}
.contact-links {border-top:0.1rem solid #e5e5e5;border-bottom:0.1rem solid #e5e5e5}
.contact-list {display:grid;grid-template-columns:repeat(3,1fr);text-align:center;width:90rem;margin:0 auto;}
.contact-list li {border-left:1px dashed #000;}
.contact-list li:first-child {border-left:0;}
.contact-list a {display:flex;flex-direction:column;justify-content:center;height:15rem;text-decoration:none;color:#000;transition:background-color 0.3s ease}
.contact-list .icon {font-size:4.2rem;margin-bottom:2.5rem;transition:1s;-webkit-transition:1s;}
.contact-list a:is(:hover, :focus, :active) .icon {transform:rotateY(360deg);transition:2s;-webkit-transition:2s;}
.contact-list strong {font-size:1.8rem;font-weight:400}
    @media only screen and (max-width:767px){
		.con06 {margin:10rem 0;padding:0 5%;}
		.con06 .wrap {overflow: hidden;}
		.sc_box .hero {margin-bottom:4rem;}
		.play video {width:200%;margin-left:-50%;}
		.contact-list {width:100%;}
		.contact-list .icon i {font-size:3.5rem;}
		.contact-list a {height:12rem;}
	}



/******************************/
/* 영문 */
/******************************/
:lang(en) .hero h3 {font-size:4.6rem;}
:lang(en) .oem-odm h4 {font-size: 4rem;line-height: 1.4;letter-spacing: -2px;padding-right: 2rem;font-weight: 700;}
:lang(en) .oem-odm h4 strong {font-weight: 700;font-size:4.6rem;}
:lang(en) .oem-odm p {font-size:3rem;letter-spacing:-0.2rem;padding-left:2rem;font-weight: 500;}
:lang(en) .oem-odm p strong {font-weight: 500;}

:lang(en) .fs_main_visual .vis_slide_box .slides01 .main_visual_text .sta {padding-bottom:2rem;font-family:'Montserrat', sans-serif;line-height: 1.2;}
:lang(en) .fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb {font-family:'Montserrat', sans-serif;font-weight: 600;}
:lang(en) .fs_main_visual .vis_slide_box .slides01 .main_visual_text .stb em {font-weight: 600;}

:lang(en) .con02 .brand,
:lang(en) .con02 .brand em,
:lang(en) .con03 .brand,
:lang(en) .con03 .brand em {font-weight: 600;}

:lang(en) .hero h3 {font-weight: 700;letter-spacing:-0.6px;line-height:1.1;}
:lang(en) .hero h3 strong {font-weight: 600;}
:lang(en) .hero-right p {line-height:1.5;}
:lang(en) .hero-right p strong {font-weight: 700;}

:lang(en) .product-swiper .swiper-slide .pro_box .main_btn {font-weight: 600;}

:lang(en) .flow-track span {font-weight: 800;}

:lang(en) .develop_btn a em,
:lang(en) .develop_btn a em span {font-weight: 600;}

:lang(en) .solution h3 {font-weight: 700;}
:lang(en) .solution p {font-weight: 600;}

:lang(en) .title-wrap h4 strong {font-weight: 800;}
:lang(en) .text-box h5 {font-weight: 700;line-height:1.3;}

:lang(en) .con05-title strong {font-weight: 700;}
:lang(en) .hero h3 span,
:lang(en) .hero h3 em {font-weight: 500;}

:lang(en) .main_btn {font-weight: 600;}

@media only screen and (max-width:767px){
	:lang(en) .hero h3 {font-size:2.8rem;line-height: 1.3;}
	:lang(en) .solution h3 {font-size:3rem;}
	:lang(en) .brand em {display: block;}
	:lang(en) .title-wrap h4 {font-size:3.4rem;}
	:lang(en) .con04 .title-wrap p br {display: none;}
}
